html, body	{
			margin:0px;
			padding:0px;
			height:90%;
			text-align:center;	
			background-color: #000066;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
}

p, h1, h2, h3 ,h4,
{
			margin:20px;
			font-family: Arial, Helvetica, sans-serif;
}

p, h1, h2, h3 ,h4, li
{

			margin-left:40px;

}

h1, h2, h3 ,h4

{				text-decoration:underline;
				font-family:Arial, Helvetica, sans-serif;
}

#container_page
{
			margin: 0 auto;
			width: 800px;
			background: #d5dcef;
			text-align:left;
			position: relative;
			min-height: 100%;
			height: auto !important;
			height: 100%;	
}


#container_content
{
			padding-bottom: 30px;
}


.text_main
{
			position:relative;
			top: 10px;	
}


.frankPic
{
			position:relative;
			border-style: solid;
			border-width:10px;
			border-color:#5E5E8E;
			text-align:center;
			width: 210px;
			height:270px;
			top: 20px;
}

.frankPicHome
{
			position:relative;
			border-style: solid;
			border-width:10px;
			border-color:#5E5E8E;
			text-align:center;
}

.frankPic2
{
			border-style: solid;
			border-width:10px;
			border-color:#5E5E8E;
			position: relative;
			left:60x;
			width: 210px;
			height:270px;
			top:20px;
}

		
#footer_container		
{
			width:100%;
			position: absolute;
			bottom: 0 !important;
			bottom: -1px;
			height: 10px;
			padding-top:20px;
			background-color: #5E5E8E;
}


#foot	
{
			padding-top:40px;		
}

		
.redTxt {
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-style: normal;
	font-weight: bold;
	position:relative;
	text-decoration: underline;
}


.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	color: #FFFFFF;
}


.vogueFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000066;
	text-align: right;
	margin: 0 auto;
	position:relative;
	bottom:10px;
	right:5px;
	text-transform:lowercase;
}

.footerTxt	{
	text-transform:capitalize;
}

td
{
		vertical-align: top;
		width: 380px;
}

.form	{

		margin-left: 40px;
}

.para		{ 
			background-color: #5E5E8E;
			font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			margin:15px;
			padding: 2px;
			border-top-style:solid;
			border-top-width:2px;
			border-top-color: #5E5E8E;
			border-bottom-style:solid;
			border-bottom-width:2px;
			border-bottom-color: #5E5E8E;
} 

.phone{
color:white;
text-align:left;
float:left;
margin:0 0 0 20px;
font-size:120%;
font-weight:bold;
}
